org.apache.cassandra.tracing

## Class TraceKeyspace

- java.lang.Object
- - org.apache.cassandra.tracing.TraceKeyspace

-     public final class TraceKeyspace
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `EVENTS`
    `static java.lang.String` | `NAME`
    `static java.lang.String` | `SESSIONS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TraceKeyspace()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static KSMetaData` | `definition()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NAME

          public static final java.lang.String NAME

      See Also:
        Constant Field Values

    - #### SESSIONS

          public static final java.lang.String SESSIONS

      See Also:
        Constant Field Values

    - #### EVENTS

          public static final java.lang.String EVENTS

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### TraceKeyspace

          public TraceKeyspace()

  - ### Method Detail

    - #### definition

          public static KSMetaData definition()

Copyright © 2018 The Apache Software Foundation